[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Buttons' (#lcl)

# TCustomSpeedButton.SetDown

Sets the value for the Down property.

## Declaration

Source position: buttons.pp line 387

`protected procedure TCustomSpeedButton.SetDown(`
`Value: Boolean`
`);`

## Arguments

`Value` |  | New value for the property.

## Description

SetDown - specifies the Boolean value of Down (i.e. whether or not button was pressed)

## See also

TCustomSpeedButton.Down |  | Indicates if the button has been set to the Down state.